Debian Bug report logs - #155638
gdm: Request newer version 2.4.0.4

version graph

Package: gdm; Maintainer for gdm is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>;

Reported by: "Jimmy Richards" <longshot@attbi.com>

Date: Tue, 6 Aug 2002 16:18:02 UTC

Severity: wishlist

Tags: pending, sid

Merged with 147637, 169226, 189787

Found in versions 2.2.5.5-2, 2.4.1.3-2

Fixed in version gdm/2.4.1.3-1

Done: Ryan Murray <rmurray@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ryan Murray <rmurray@debian.org>, gdm@packages.qa.debian.org:
Bug#155638; Package gdm. Full text and rfc822 format available.

Acknowledgement sent to "Jimmy Richards" <longshot@attbi.com>:
New Bug report received and forwarded. Copy sent to Ryan Murray <rmurray@debian.org>, gdm@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jimmy Richards" <longshot@attbi.com>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: gdm: Request newer version 2.4.0.4
Date: Mon, 05 Aug 2002 20:38:43 -0600
Package: gdm
Version: 2.2.5.5-2
Severity: wishlist
Tags: sid


Hi. I just wanted to request a package of the newer version that's out,
2.4.0.4. Of course I realize you might already be working on it, but I
thought it wouldn't hurt to ask.

Thanks,

Jimmy Richards




-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux P3V4X 2.4.17 #1 Mon Dec 24 22:21:44 MST 2001 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages gdm depends on:
ii  adduser                       3.47       Add and remove users and groups
ii  debconf                       1.1.22     Debian configuration management sy
ii  dpkg                          1.10.4     Package maintenance system for Deb
ii  gdk-imlib1                    1.9.14-6   Gdk-Imlib is an imaging library fo
ii  libart2                       1.4.1.7-2  The GNOME canvas widget - runtime 
ii  libaudiofile0                 0.2.3-4    The Audiofile Library
ii  libc6                         2.2.5-12   GNU C Library: Shared libraries an
ii  libdb3                        3.2.9-16   Berkeley v3 Database Libraries [ru
ii  libesd0                       0.2.28-2   Enlightened Sound Daemon - Shared 
ii  libgdk-pixbuf2                0.18.0-1   The GdkPixBuf library.
ii  libglade-gnome0               1:0.17-2.2 Library to load .glade files at ru
ii  libglade0                     1:0.17-2.2 Library to load .glade files at ru
ii  libglib1.2                    1.2.10-5   The GLib library of C routines
ii  libgnome32                    1.4.1.7-2  The GNOME libraries
ii  libgnomesupport0              1.4.1.7-2  The GNOME libraries (Support libra
ii  libgnomeui32                  1.4.1.7-2  The GNOME libraries (User Interfac
ii  libgtk1.2                     1.2.10-12  The GIMP Toolkit set of widgets fo
ii  libjpeg62                     6b-6       The Independent JPEG Group's JPEG 
ii  libpam-modules                0.72-35    Pluggable Authentication Modules f
ii  libpam0g                      0.72-35    Pluggable Authentication Modules l
ii  libpng2                       1.0.12-4   PNG library - runtime
ii  libtiff3g                     3.5.5-6    Tag Image File Format library
ii  libungif4g                    4.1.0b1-3  shared library for GIF images (run
ii  libwrap0                      7.6-9      Wietse Venema's TCP wrappers libra
ii  libxml1                       1:1.8.17-2 GNOME XML library
ii  scrollkeeper                  0.3.11-1   A free electronic cataloging syste
ii  xlibs                         4.1.0-17   X Window System client libraries
ii  zlib1g                        1:1.1.4-3  compression library - runtime

-- debconf information:
  gdm/daemon_name: /usr/bin/gdm
  shared/default-x-display-manager: gdm




Information forwarded to debian-bugs-dist@lists.debian.org, Ryan Murray <rmurray@debian.org>, gdm@packages.qa.debian.org:
Bug#155638; Package gdm. Full text and rfc822 format available.

Acknowledgement sent to Mark Howard <mh344@cam.ac.uk>:
Extra info received and forwarded to list. Copy sent to Ryan Murray <rmurray@debian.org>, gdm@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 155638@bugs.debian.org (full text, mbox):

From: Mark Howard <mh344@cam.ac.uk>
To: 155638@bugs.debian.org
Subject: GDM package out of date
Date: 06 Nov 2002 23:25:28 +0000
Hi,
  Have you made any progress with this? 
Is there anything in particular which we can do to help?

-- 
  .''`. Mark Howard
 : :' :
 `. `'  http://www.tildemh.com 
   `-   mh@debian.org | mh@tildemh.com | mh344@cam.ac.uk 




Merged 147637 155638 169226. Request was from rmurray@cyberhqz.com (Ryan Murray) to control@bugs.debian.org. Full text and rfc822 format available.

Merged 147637 155638 169226. Request was from Graham Wilson <bob@decoy.wox.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ryan Murray <rmurray@debian.org>, gdm@packages.qa.debian.org:
Bug#155638; Package gdm. Full text and rfc822 format available.

Acknowledgement sent to Jc <arf@niluge.net>:
Extra info received and forwarded to list. Copy sent to Ryan Murray <rmurray@debian.org>, gdm@packages.qa.debian.org. Full text and rfc822 format available.

Message #19 received at 155638@bugs.debian.org (full text, mbox):

From: Jc <arf@niluge.net>
To: Debian Bug Tracking System <155638@bugs.debian.org>
Subject: gdm: move to 2.4x
Date: Sun, 13 Apr 2003 12:48:17 +0200
Package: gdm
Version: 2.4.1.3-2
Followup-For: Bug #155638

i' ve been using 2.4 version for months, never had a problem
why are u holding back the old package ???


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux Xzeus 2.5.66 #1 Sat Apr 5 02:10:17 CEST 2003 i686
Locale: LANG=C, LC_CTYPE=fr_FR

Versions of packages gdm depends on:
ii  adduser                     3.49         Add and remove users and groups
ii  bonobo-activation           1:2.2.1.1-1  Bonobo Activation Framework
ii  debconf                     1.2.34       Debian configuration management sy
ii  dpkg                        1.10.9       Package maintenance system for Deb
ii  libart-2.0-2                2.3.11-3     Library of functions for 2D graphi
ii  libatk1.0-0                 1.2.2-4      The ATK accessibility toolkit
ii  libaudiofile0               0.2.3-4      The Audiofile Library
ii  libbonobo-activation4       1:2.2.1.1-1  Bonobo Activation Framework -- run
ii  libbonobo2-0                2.2.1-1      Bonobo CORBA interfaces library
ii  libbonoboui2-0              2.2.0.1-2    The Bonobo UI library
ii  libc6                       2.3.1-16     GNU C Library: Shared libraries an
ii  libesd-alsa0 [libesd0]      0.2.29-1     Enlightened Sound Daemon (ALSA) - 
ii  libgconf2-4                 2.2.0-1      GNOME configuration database syste
ii  libgcrypt1                  1.1.12-1     LGPL Crypto library - runtime libr
ii  libglade2-0                 2.0.1-3      Library to load .glade files at ru
ii  libglib2.0-0                2.2.1-3      The GLib library of C routines
ii  libgnome2-0                 2.2.0.1-1    The GNOME 2 library - runtime file
ii  libgnomecanvas2-0           2.2.0.2-1    A powerful object-oriented display
ii  libgnomeui-0                2.2.0.1-2    The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0              2.2.3-2      The GNOME virtual file-system libr
ii  libgnutls5                  0.8.6-2      GNU TLS library - runtime library
ii  libgtk2.0-0                 2.2.1-4      The GTK+ graphical user interface 
ii  libjpeg62                   6b-7         The Independent JPEG Group's JPEG 
ii  liblinc1                    1:1.1.0-1    library to simplify creating netwo
ii  liborbit2                   1:2.6.1-1    Libraries for ORBit2 - a CORBA ORB
ii  libpam-modules              0.76-9       Pluggable Authentication Modules f
ii  libpam0g                    0.76-9       Pluggable Authentication Modules l
ii  libpango1.0-0               1.2.1-3      Layout and rendering of internatio
ii  libpopt0                    1.6.4-2      lib for parsing cmdline parameters
ii  librsvg2-2                  2.2.5-1      SAX-based renderer library for SVG
ii  libtasn1-0                  0.1.2-1      Manage ASN.1 structures (runtime)
ii  libwrap0                    7.6-ipv6.1-3 Wietse Venema's TCP wrappers libra
ii  libxml2                     2.5.4-1      GNOME XML library
ii  scrollkeeper                0.3.12-2     A free electronic cataloging syste
ii  xlibs                       4.2.1-6      X Window System client libraries
ii  zlib1g                      1:1.1.4-11   compression library - runtime

-- debconf information:
* gdm/greeter: standard
  gdm/daemon_name: /usr/bin/gdm
* shared/default-x-display-manager: gdm




Merged 147637 155638 169226 189787. Request was from rmurray@cyberhqz.com (Ryan Murray) to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from rmurray@cyberhqz.com (Ryan Murray) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ryan Murray <rmurray@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Jimmy Richards" <longshot@attbi.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 147637-close@bugs.debian.org (full text, mbox):

From: Ryan Murray <rmurray@debian.org>
To: 147637-close@bugs.debian.org
Subject: Bug#147637: fixed in gdm 2.4.1.3-1
Date: Mon, 28 Apr 2003 16:32:42 -0400
We believe that the bug you reported is fixed in the latest version of
gdm, which is due to be installed in the Debian FTP archive:

gdm_2.4.1.3-1.diff.gz
  to pool/main/g/gdm/gdm_2.4.1.3-1.diff.gz
gdm_2.4.1.3-1.dsc
  to pool/main/g/gdm/gdm_2.4.1.3-1.dsc
gdm_2.4.1.3-1_i386.deb
  to pool/main/g/gdm/gdm_2.4.1.3-1_i386.deb
gdm_2.4.1.3.orig.tar.gz
  to pool/main/g/gdm/gdm_2.4.1.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 147637@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryan Murray <rmurray@debian.org> (supplier of updated gdm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 28 Apr 2003 11:47:58 -0700
Source: gdm
Binary: gdm
Architecture: source i386
Version: 2.4.1.3-1
Distribution: unstable
Urgency: low
Maintainer: Ryan Murray <rmurray@debian.org>
Changed-By: Ryan Murray <rmurray@debian.org>
Description: 
 gdm        - GNOME Display Manager
Closes: 60890 108732 114933 117652 121889 136695 141184 142539 145895 147637 151628 155335 162353 164103 167322 169645 174708 175405 179814 186436 189238
Changes: 
 gdm (2.4.1.3-1) unstable; urgency=low
 .
   * New upstream release (closes: #147637)
     + gdm no longer blocks SIGCHLD (closes: #141184)
     + updated desktop files (closes: #175405)
     + clean rule less aggressive (closes: #108732)
     + gdm doesn't open any tty that already has a getty running on it
       (closes: #60890)
     + gdmconfig now works (closes: #145895, #189238)
     + gdm deals gracefully with missing sessions (closes: #169645)
     + gdm's error messages are clearer (closes: #114933)
     + username fields are limited (closes: #162353)
     + LANG isn't changed if the menu isn't used (closes: #151628)
   * Update debconf template translations from current xdm package
     (closes: #174708, #142539)
   * Create system group rather than user group (closes: #167322)
   * Use a locale configuration file based on all glibc supported locales
     (closes: #117652, #121889, #136695)
   * Set $PWD to $HOME, which makes shells happier when $HOME is a
     symlink (closes: #179814)
   * Remove conflicts from potato (closes: #186436)
   * remove scrollkeeper handling as it is no longer needed
     (closes: #164103)
   * no longer use login shell to start session script, as having *dm logins
     be a login shell suprises users, as no other *dm does so (closes: #155335)
   * add a conflict with gdm2
   * Change section to gnome
Files: 
 dbdbcf146656ef401178f6904b91be55 630 gnome optional gdm_2.4.1.3-1.dsc
 f9bcd01169db831febb6bf16dc8f65dd 2897175 gnome optional gdm_2.4.1.3.orig.tar.gz
 b9cb5742cfab18c80d1fb602e86b61e0 68660 gnome optional gdm_2.4.1.3-1.diff.gz
 f456795fd179ac85e1449883545722d7 1499052 gnome optional gdm_2.4.1.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+rXgRN2Dbz/1mRasRAhJxAKD7QDBTZbbxKhgh5VW+CqTaWd52uQCggbEL
73phNdQvp+E2ui0pU5UzOCM=
=5Rly
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:24:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.